Error

two or more packages specified (libopenhpi2 libsane-extras)